<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/item_tv"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:minHeight="@dimen/view_size_30"
    android:gravity="center"
    android:text="10元"
    android:textSize="@dimen/text_size_3"
    android:textColor="@color/txt_black"
    android:padding="@dimen/content_padding_3"
    android:lines="1"
    android:background="@color/white">

</TextView>
